<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, minimum-scale=1"
    />
    <title>do it! data digitization</title>
    <link rel="stylesheet" href="../styles/main.css" />
    <link rel="icon" type="image/x-icon" href="../media/favicon/favicon.ico" />
  </head>

  <body>
    <!-- MOBILE HELPER -->
    <input type="checkbox" id="hamburger" />
    <!---->

    <header id="navbar_blank" class="out_shad"></header>

    <div class="main">
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Alpha-Version der Website jetzt öffentlich verfügbar
        </div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <div class="news_cnt">
          <h1 class="head2">Die Beta-Version ist endlich da!</h1>
          <p>
            Wir freuen uns, unsere Website endlich der Öffentlichkeit
            vorzustellen! Dieser Meilenstein wäre nicht möglich gewesen ohne die
            unschätzbaren Beiträge unserer Alpha-Tester. Ein herzliches
            Dankeschön an alle, die während der Alpha-Phase wertvolles Feedback
            gegeben haben. Eure Rückmeldung war entscheidend für die Entwicklung
            unserer Plattform. Wir laden alle ein, die Beta-Version zu erkunden
            und weiterhin Feedback mit uns zu teilen. Gemeinsam können wir
            dieses Projekt noch besser machen!
          </p>
        </div>

        <div class="creds">
          <p>Veröffentlicht am 28.10.2024</p>
        </div>
      </div>
      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Alpha-Version der Website jetzt öffentlich verfügbar
        </div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <div class="news_cnt">
          <h1 class="head2">
            Einladung zur Erkundung der Alpha-Version unserer Website!
          </h1>
          <p>
            Super Neuigkeiten! Wir freuen uns, die öffentliche Alpha-Version
            unserer Website mit Ihnen zu teilen. Testen Sie die
            Digitalisierungsfunktion und geben Sie uns Ihr Feedback. Gemeinsam
            bringen wir das Projekt voran - wir sind gespannt auf Ihre
            Meinungen!
          </p>
        </div>

        <div class="creds">
          <p>Veröffentlicht am 07.10.2024</p>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Zweites öffentliches Event
        </div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-mid dist-small">
        <h1 class="head2">NFDI4Earth Jahrestagung in Dresden</h1>
        <div class="news_cont">
          <a href="../media/news/nfdi4earth_plenary.jpg" target="_blank">
            <img src=../media/news/nfdi4earth_plenary.jpg>
          </a>

          <p>
            Während der NFDI4Earth Jahrestagung stellten wir unser Projekt einem
            großen Publikum vor. In tiefgehenden Gesprächen erhielten wir
            wertvolles Feedback, das wir bald umsetzen werden. Bleibt gespannt!"
          </p>
        </div>

        <div class="creds">
          <p>Veröffentlicht am 24.05.2024</p>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">Interne Alpha-Version</div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-dark dist-small">
        <div class="news_cnt">
          <h1 class="head2">
            Begib dich auf das Alpha-Abenteuer: Willkommen auf unserer Website!
          </h1>
          <p>
            Unsere Website ist nun in der Alpha-Phase. Nach intensiver
            Entwicklung testen wir die erste Version und sammeln Feedback.
            Entdecken Sie die Seite und teilen Sie uns Ihre Rückmeldung mit,
            während wir Design und Funktionen weiter verfeinern. Ihr Feedback
            hilft uns, die Seite zu verbessern. Gemeinsam bringen wir das
            Projekt voran!
          </p>
        </div>

        <div class="creds">
          <p>Veröffentlicht am 06.05.2024</p>
        </div>
      </div>

      <div class="center_cont__w60 dist-tiny">
        <div class="stand_bord category head1 blur">
          Erstes öffentliches Event
        </div>
      </div>

      <div class="center_cont__w60 bubble out_shad lwi-mid">
        <h1 class="head2">Debüt: Erste Vorstellung des Projekts</h1>
        <div class="news_cont">
          <a href="../media/news/rdm4bs_event.jpg" target="_blank">
            <img class="news_img" src=../media/news/rdm4bs_event.jpg>
          </a>

          <p>
            Heute präsentierten wir unser Projekt zum ersten Mal im Rahmen einer
            Tagung. Nach monatelanger harter Arbeit freuen wir uns, unsere Ziele
            und Visionen nun darzustellen. Wir sind stolz auf diesen Meilenstein
            und gespannt auf die kommenden Entwicklungen.
          </p>
        </div>

        <div class="creds">
          <p>Veröffentlicht am 22.04.2024</p>
        </div>
      </div>
    </div>
    <footer id="footer_blank"></footer>
    <script src="../scripts/main.js"></script>
  </body>
</html>
